View Issue Details

IDProjectCategoryView StatusLast Update
0002032ScribusTranslationpublic2005-05-31 04:19
Reporterkobuswolf Assigned Toplinnell 
PrioritynormalSeveritytextReproducibilityN/A
Status closedResolutionfixed 
Product Version1.2.2cvs 
Target VersionFixed in Version1.2.2cvs 
Summary0002032: Improved Afrikaans hyphenator
DescriptionNew improved Afrikaans hyphenator
TagsNo tags attached.
Patch

Relationships

child of 0003828 acknowledged Metabug: Hyphenation 

Activities

2005-05-29 13:03

 

hyph_af.dic.gz (23,359 bytes)

plinnell

2005-05-29 16:25

viewer   ~0004835

Committed both branches.

Issue History

Date Modified Username Field Change
2005-05-29 13:03 kobuswolf New Issue
2005-05-29 13:03 kobuswolf File Added: hyph_af.dic.gz
2005-05-29 16:22 plinnell Status new => assigned
2005-05-29 16:22 plinnell Assigned To => plinnell
2005-05-29 16:25 plinnell Note Added: 0004835
2005-05-29 16:25 plinnell Resolution open => fixed
2005-05-29 16:25 plinnell Product Version => 1.2.2cvs
2005-05-29 16:25 plinnell Fixed in Version => 1.2.2cvs
2005-05-29 16:26 plinnell Status assigned => resolved
2005-05-31 04:19 plinnell Status resolved => closed
2006-05-16 22:13 christoph_s Relationship added child of 0003828